<template>
  <div class="table-container"></div>
</template>

<script>
  import { test } from '@/api/test'
  export default {
    name: 'ComprehensiveTable',
    components: {},
    filters: {},
    data() {
      return {}
    },
    computed: {},
    created() {},
    beforeDestroy() {},
    mounted() {},
    methods: {},
  }
</script>
